body.manSs1213 {
  background-color: #231f20;
}

body.manSs1213.newhome {
  background-color: #2a2a2a;
}

.scrollable figure {
    background-color: #E7E7E7;
}

#gallery_wr a.browse, #gallery_wr a.browse.disabled:hover {
    background-color: #666;
}

.manSs1213 .scrollable figure figcaption a {
    border-color: #ccc;
    color: #666;
}

.manSs1213 .scrollable figure figcaption a:hover {
    background-color: #666;
    border-color: #ccc;
    color: #ccc;
}

.manSs1213 .scrollable figure figcaption,
.manSs1213 .social_btn_wr.left_bordered,
.manSs1213 .social_btn_wr.left_bordered {
    border-color: #666;
}

#gallery_zoom_close {
  color: #666;
}

#gallery_zoom_wr a.right {
    background-image: url("../../images/gallery_zoom_bg_next_grey.png");
}

#gallery_zoom_wr a.left {
    background-image: url("../../images/gallery_zoom_bg_prev_grey.png");
}


.catalogue_download_pdf {
  background: none repeat scroll 0 0 #000000;
  height: 40px;
  left: 434px;
  position: absolute;
  top: 355px;
  width: 310px;
  z-index: 2;
}

.catalogue_download_pdf span {
  color: #FFFFFF;
  font-size: 15px;
  height: 40px;
  line-height: 40px;
  padding-left: 15px;
  text-transform: uppercase;
}

.catalogue_download_pdf a {
  background: none repeat scroll 0 0 #FFFFFF;
  color: black;
  font-size: 11px;
  right: 5px;
  line-height: 11px;
  padding: 7px 11px;
  position: absolute;
  text-decoration: none;
  text-transform: uppercase;
  top: 7px;
}

@media only screen and (device-width: 768px) {
  .catalogue_download_pdf {
    left: 306px;
    width: 325px;
  }
}